Mutation_Assessor:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: mutsig_output_mutation_file, optional: false, name: input.maf.file,
    mode: Simple_Expression}
  - {expression: individual_set_id, optional: false, name: output.prefix, mode: Simple_Expression}
  outputs: []
  output-path: mutation/assessor
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00282:15
